# KamiApiRoadPoolV1SimpleAllGetRoadRes

## Properties

| Name     | Type                                                                                           | Description | Notes                             |
| -------- | ---------------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **list** | [**Array&lt;KamiApiRoadPoolV1RoadPoolSimpleInfo&gt;**](KamiApiRoadPoolV1RoadPoolSimpleInfo.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRoadPoolV1SimpleAllGetRoadRes } from './api';

const instance: KamiApiRoadPoolV1SimpleAllGetRoadRes = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
